Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.featsel.helpers.NStepsStopCrit

class `mvpa2.featsel.helpers.``NStepsStopCrit`(steps)

  Stop computation after a certain number of steps.

  Initialize with number of steps.

  Parameters:

  steps : int

  > Number of steps after which to stop.

  `steps`

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »